Ga naar de hoofdinhoud
Zyxel / PRODUCT DOSSIER

Zyxel 91-010-166010B

Zyxel MGS-3712 Gözetilmiş L2 Switch
SKU: 91-010-166010B

Zyxel MGS-3712 Gözetilmiş L2 Switch — Switch Technische specificaties.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
Maximale dataoverdrachtssnelheid
10G ondersteuning
Nee
Netwerkinterface
Gigabit Ethernet
Duur van boomprotocol
Ja
Overdrachtsnelheid Mbps
17,8 Mbit/s
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aantal combo SFP-poorten
4
Aantal SFP-SFP-poorten
4
MTBF-bereik
320302 Uur
Werkvochtigheidsbereik
10 - 99%
Stroomvereisten
100 - 240 V AC, 50/60 Hz
Werk temperatuurbereik
0 - 65 °C
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Ondersteuning voor jumbo-frames
Ja
Webgebaseerd beheer
Ja
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Routeringsdoorgiftcapaciteit
MAC-adresfiltering
Ja
Merk
Zyxel
Categorie
Netwerkswitches
Productnaam
MGS-3712
Productserie
Productiedatum
Snelheidsbeperking
Ja
Stapelbaar
Ja
MIB-ondersteuning
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
SSH SSL ondersteuning
Ja
Zyxel MGS-3712 Gözetilmiş L2 Switch